\onecolumn
\chapter{Introduction}
\label{chapter:introduction}
DebConf7 took place in Edinburgh, Scotland, from Sunday 17 to Saturday
23 June 2007. It was preceded by DebCamp - a smaller, less formal
event giving an opportunity for group work on Debian projects - and
Debian Day, a self-contained conference aimed at Debian users and
others interested in learning more about free software.

DebConf is the Debian Project's developer conference.  In addition to
a full schedule of technical, social and policy talks, DebConf
provides an opportunity for developers, contributors and other
interested people to meet in person and work together more closely. It
has taken place annually since 2000 in locations as varied as Canada,
Finland and Brazil. DebConf7 took place in central Edinburgh, within
the UNESCO World Heritage site.

Over 400 people took part in this year's conference: listening to the
talks; discussing development issues; working closely with their
fellow developers. And, of course, enjoying themselves.

This report hopes to provide some insight into DebConf for those who
were unable to attend. It will cover the major parts of DebConf and
provide a look at the work of the organising team. It will also
include the personal impressions of some of the attendees.

%\vfill
\begin{figure}[h]
\centering
\includegraphics[width=0.9\textwidth]{images/group/large-team-photo}
\imcap{DebConf7 group photo}
\end{figure}

\section{From the DPL}
\input{dpl}


\twocolumn

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
